.bt-menu {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	border-width: 0px;
	border-style: solid;
	border-color: rgba(83,76,77,1);
	background-color: rgba(0,0,0,0);
	-webkit-backface-visibility: hidden;
	-webkit-transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
	transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
}

.bt-menu.bt-menu-open {
	height: 100%;
	border-width: 0px 0px 0 200px;
	background-color: rgba(0,0,0,0.3);
	-webkit-transition: border-width 0.3s, background-color 0.3s;
	transition: border-width 0.3s, background-color 0.3s;
}

.bt-menu.bt-menu-open:lang(en) { border-width: 0px 0px 0 230px; }

.bt-overlay {
	position: absolute;
	width: 100%;
}

.bt-menu-open .bt-overlay {
	height: 100%;
}

.bt-menu-trigger {
	position: fixed;
	left: 15px;
	top: 2.5px;
	z-index: 100;
	display: block;
	width: 30px;
	height: 50px;
	cursor: pointer;
}

.bt-menu-trigger span {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 100%;
	height: 4px;
	margin-top: -2px;
	background-color: #ff9900;
	font-size: 0px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.bt-menu-open .bt-menu-trigger span {
	background-color: transparent;
}

.bt-menu-trigger span:before,
.bt-menu-trigger span:after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ff9900;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.bt-menu-trigger span:before {
	-webkit-transform: translateY(-250%);
	transform: translateY(-250%);
}

.bt-menu-trigger span:after {
	-webkit-transform: translateY(250%);
	transform: translateY(250%);
}

.bt-menu-open .bt-menu-trigger span:before {
	-webkit-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}

.bt-menu-open .bt-menu-trigger span:after {
	-webkit-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}

.bt-menu ul {
	position: fixed;
	width: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}

.bt-menu-open .bt-menu ul { width: 100%; }

.bt-menu ul.nav-menu {
	top: 75px;
	left: 0;
}

.bt-menu ul li,
.bt-menu ul li a {
	display: block;
}

.bt-menu ul li {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
	transition: transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
}

.bt-menu.bt-menu-open ul.nav-menu li {
	visibility: visible;
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s 0.1s;
	transition: transform 0.3s, opacity 0.3s;
}

/* First menu */
.bt-menu ul.nav-menu li {
	width: 200px;
	height: 50px;
	line-height: 50px;
	-webkit-transform: translate3d(-150%,50%,0);
	transform: translate3d(-150%,50%,0);
}

.bt-menu ul.nav-menu li:lang(en) { width: 230px; }

.bt-menu.bt-menu-open ul.nav-menu li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.bt-menu ul li a {
	display: block;
	outline: none;
	text-decoration: none;
}

.bt-menu ul.nav-menu li a {
	margin-top: 0;
	padding: 0 15px;
	box-shadow: inset 0 1px rgba(0,0,0,0.2);
	color: #c1b2b4;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 1px;
	font-size: 1.3em;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}

.bt-menu ul.nav-menu li:nth-child(7) a {
	box-shadow: inset 0 1px rgba(0,0,0,0.2), inset 0 -1px rgba(0,0,0,0.2);
}

.bt-menu ul li a:before {
	color: #e9e9e9;
	font-size: 24px;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.bt-menu ul.nav-menu li a:hover,
.bt-menu ul.nav-menu li a:focus,
.bt-menu ul li a:hover:before,
.bt-menu ul li a:focus:before {
	color: white;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}